Subject: Re: bug#56630: (yasnippet) how to disable TAB <tab> C-i?

From: [email-masked]
Date: Mon, 01 Aug 2022 20:00:17 +0000

On 2022-07-31 22:32, Noam Postavsky wrote:
> Also, it would be useful to have a fully contained minimal
> reproducible example, to eliminate mistakes of the sort where you have
> accidentally have an extra unnoticed bit code in your init files which
> is messing things up, or the yasnippet part in your config isn't
> actually being evaluated for some reason.

Thanks, I think that I had sent this:

"GNU Emacs 28.1 (build 1, x86_64-pc-linux-gnu, GTK+ Version 3.24.33, 
cairo version 1.17.6)
  of 2022-04-28"
yasnippet                      20200604.246
org                            20210929

just in case,
(yas-about)
"yasnippet (version 0.14.0-snapshot20200604.246) -- 
pluskid/joaotavora/npostavs"

(org-version)
9.4.6

I am also attaching an org file which may serve to show a minimal 
(not-working) configuration.

-------------------------------------------------
This free account was provided by VFEmail.net - report spam to [email-masked]
 
ONLY AT VFEmail! - Use our Metadata Mitigator to keep your email out of the NSA's hands!
$24.95 ONETIME Lifetime accounts with Privacy Features!  
15GB disk! No bandwidth quotas!
Commercial and Bulk Mail Options!